Bookmark and Share
Document Actions

Kupu: range.intersectsNode is not a function

Questo errore javascript (range.intersectsNode is not a function) si verifica quando si tenta di inserire un link utilizzando l'editor WYSIWYG Kupu.

Per risolvere questo problema basta aggiornare Kupu utilizzando una versione pari o superiore alla 1.4.12, scaricandola dal seguente link http://plone.org/products/kupu/.

Riferimenti in rete

by Davide Moro last modified 2009-01-21 14:41
 

Supporto

Ottieni un
aiuto veloce e mirato sul forum, gratis!

partecipa al forum

 

Segui le icone

 

Livelli di difficoltà

livello guruSolo per i "guru"!
livello avanzatoPer configuratori e sviluppatori
livello medioPer chi ha già familiarità
livello basePer tutti!

 

I video

video

Il documento è supportato da un video!